Support » Plugin: Whizzy » Cannot declare class

  • Updated to the latest version, and the site is dead immediately. The error is:

    Backend fatal error: PHP Fatal error: Cannot declare class ComposerAutoloaderInitb73b3f308dc4407258b26c02e95d427d, because the name is already in use in /home/lockuser/domains/mydomain.com/public_html/wp-content/plugins/whizzy/lib/vendor/composer/autoload_real.php on line 5\n

    Please fix.
    Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • lemontea77

    (@lemontea77)

    Same with me, hope the team will resolve it soon

    tomdkat

    (@tomdkat)

    My site was hit by this as well. I managed to get my site running again by logging in to cPanel and renaming the Whizzy plugin folder. I have no clue how I’m going to install the update. I’m not sure the Whizzy developer(s) monitor this forum at all, for support, so if you have an active support contract, please report this issue and post a link to THIS thread so they can see others being impacted.

    If you have been impacted by this, please post here (or start your own thread) so we can demonstrate just how far reaching this issue is.

    Peace…

    tomdkat

    (@tomdkat)

    A fix has been released and it seems to work. I hope others impacted by the bad update were able to get their sites up and running again.

    Peace…

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Cannot declare class’ is closed to new replies.